Subject: Ticket Assigned - JOBS VACANCY
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 15:01:18 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  JOBS VACANCY I am sending this application for the job opening of Document Controller
cum store keeper in your organization. I have around 4 years Uae experience
in the construction field as a Document controller from Al Naboodah
contracting. I Proficient computer skills and ability to use multiple
emails, word processing and using software packages for database and
Excellent ability in handling outgoing and incoming mails has always been
my main responsibility. I would bring this same skill to my current
organization.I am currently available in UAE with visit visa and
immediately to join. I trust this meets with your earlier review and look
forward to receive your favourable reply.

Regards
Mohamed Rafson johny
0522203726

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285633